﻿@charset "utf-8";

html {}

body {
	margin :0 auto;
	text-align:center;
	background:url(../images/header_back.gif) repeat-x;
	min-width:900px;
	font-family:  "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size:90%;
	color:#000;
}

a:link,
a:visited {
	color:#0077AA;
	text-decoration: none;
}

a img {
	-webkit-transition: all .2s;
	transition: all .2s;
}
a img:hover {
	opacity:.7;
}

img a:hover {
	opacity: 0.7;
}

#container {
	max-width:1280px;
	min-width:900px;
	margin:0 auto;
	padding:0;
}

#pageNavigation {
	display:none;
}

#MAINTITLE,
#NAVITITLE {
	display:none;
}

#header {
	width:100%;
	min-width:900px;
	overflow:hidden;
	height:135px;
	text-align:left;
}

#header h1 {
	float:left;
	width:645px;
	height:135px;
	margin:5px 0 0 0;
	padding:0;
}

#headerRight{
	float:right;
	width:240px;
	margin-right: 10px;
	margin-top:5px;
	text-align:right;
}

#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-weight: bold;
    font-size: 80%;
    z-index: 5;
    text-align: center;
}

#page-top a {
    position: relative;
    display: block;
    width: 48px;
    height: 48px;
    background: #dd2526;
    color: #fff;
    opacity: 0.7;
}

#page-top a::after {
    position: absolute;
    right: 16px;
    top: 40%;
    display: block;
    content: "";
    width: 16px;
    height: 16px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


/*文字サイズ変更*/

#FONTTOOL {
	margin:0 0 5px 0;
	padding:0;
	width:203px;
	float:right;
	overflow:auto;
}

	#FONTTOOL li {
		list-style:none;
		padding:0;
		margin:0;
		float:left;
	}

/*検索*/

#search {
	clear:both;
	padding:0;
	margin:0;
}

#form{
	border:solid 1px #dd2526;
	height:30px;
	padding:2px;
	margin-left:10px;
	border-radius:5px;
}

#form input[type=text]{
	float:left;
	border:none;
	width:140px;
	margin-top:3px;
}

#form .search{
	float:right;
}

/*menu*/

#menu {
	list-style-type: none;
	min-width: 900px;
	max-width: 1280px;
	height:40px;
	margin:0 auto;
	padding:0;
	text-align:left;
	clear:both;
	border-left:solid 1px #dd2526;
	position: relative;
}

	#menu li {
		float:left;
		position: relative;
		display: inline-block;
		border-right: solid 1px #dd2526;
		color: #FFF;
		text-align: center;
		letter-spacing: 0.1em;
		line-height: 40px;
		height:40px;
		width: 10em;
	}

	#menu li a {
		display: block;
		margin: 0;
		font-weight: bold;
		text-decoration: none;
		color: #333;
	}

	#menu li a:hover,
	#menu li.act,
	#menu li.act a {
 		 background: #dd2526;
 		 color: white;
	}

/* パンくずリスト */

#cate {
	text-align:left;
	font-size:90%;
	padding:0 0 10px 0;
}

#warap{
	width: 100%;
	overflow: hidden;
	background:white;
}

/* main */

#containerInner {
	float: left;
	width: 100%;
}

#contents {
	margin: 0 250px 10px 250px;
	text-align:left;
	overflow: hidden;
	}

	.main_image {
		text-align:center;
	}

/* 左サイドバー */

#sideL{
	float: left;
	margin-left: -100%;
	width: 230px;
	margin-bottom:20px;
}

	#sideL .link {
		border:solid 1px #ccc;
		margin-bottom:15px;
	}

	#sideL .link ul {
		margin-top:15px;
	}

	#sideL .link li {
		margin:0 0 5px 0;
		height:45px;
	}

	#sideL h2 {
		font-weight:bold;
		background:#0048e9;
		color:white;
		text-align:center;
		height:40px;
		line-height:40px;
	}

		#sideL h2.black {
			background:#dd2526;
		}

	#sideL .link_contents {
		margin:0 10px;
		overflow:auto;
	}

	#sideL .link_contents li {
		text-align:left;
		list-style:disc;
		margin:0 0 0.5em 1em;
		line-height:120%;
		height:1.2em;
	}

		#sideL .link_contents li a {
			display:block;
		}

#nendo {
	margin:1em 0;
}

#nendo option{
	border:none;
	width:180px;
}
/*左サイドバー追記＠201604*/
#sideL dl {
	margin: 1em 1em 0.5em 1em;
	border-bottom: dotted 1px #ccc;
}
#HOME #sideL dt,
#sideL dt {
	width: 100%;
	float: none;
	text-align: left;
	font-weight:bold;
	font-size:110%;
}
#sideL dl.border_none {
	border-bottom: none;
}

/*左サイドバー追記＠201608*/
#sideL .bnr {
	margin-bottom: 20px;
}
#sideL .bnr li {
	margin-bottom: 10px;
	border: 1px solid #CCC;
	line-height: 0;
}
#sideL .entry_btn {
	margin-bottom:20px;
	position: relative;
	border-radius: 4px;
	color: #fff;
	line-height: 80px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0px 1px 0px #FE5305;
	border-bottom: 4px solid #b73900;
	background-color: #FE5305;
	background-image: -webkit-linear-gradient(top, #FEBB22, #FE5305);
	background-image: linear-gradient(to bottom, #FEBB22, #FE5305);
	box-shadow: inset 1px 1px 0 #ffeae1;
}
#sideL .entry_btn::before,
#sideL .entry_btn::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
#sideL .entry_btn,
#sideL .entry_btn::before,
#sideL .entry_btn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#sideL .entry_btn:before,
#sideL .entry_btn:after {
	bottom: -1px;
	left: -1px;
	width: 228px;
	height: 80px;
	border: 1px solid #ffc9b1;
	border-bottom: 1px solid #b13700;
	border-radius: 4px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-transition: none;
	transition: none;
}
#sideL .entry_btn:before {
	height: 78px;
	bottom: -4px;
	border-top: 0;
	border-radius: 0 0 4px 4px;
	box-shadow: 0 1px 1px 0px #bfbfbf;
}
#sideL .entry_btn a {
	display: block;
	color: #FFF;
	font-size: 140%;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	letter-spacing: 5px;
}
#sideL .entry_btn a:hover {
	background: #FE5305;
	background-image: -webkit-linear-gradient(top, #FE5305, #FEBB22);
	background-image: linear-gradient(to bottom, #FE5305, #FEBB22);
	color: #913944;
	text-shadow: 0px 1px 0px #f9a0ad;
	border-radius: 4px;
	box-shadow: inset 1px 1px 0 #ffeae1;
}
#sideL .entry_btn:active {
	bottom: -4px;
	margin-bottom: 24px;
	border: none;
	box-shadow: 1px 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, .3);
	border-radius: 4px;
}
#sideL .entry_btn:active:before,
#sideL .entry_btn:active:after {
	border: none;
	box-shadow: none;
	border-radius: 4px;
}

/* 右サイドバー */

#sideR{
	float: right;
	margin-left: -100%;
	width: 230px;
	margin-bottom:20px;
	}

	#sideR h2 {
		font-weight:bold;
		background:#0048e9;
		color:white;
		text-align:center;
		height:40px;
		line-height:40px;
	}

	#sideR p {
		text-align:left;
		padding:0.5em;
                border:solid 1px #ccc;
	}
        #sideR .comment {
                text-align:left;
		text-indent:-1.0em;
		margin-left:1.0em;
                margin-top:10px;
	}

/*footer*/

#footer {
	background: url(../images/fotter_back.jpg) repeat-x;
	margin:10px 0;
	padding:0;
	clear:both;
	min-height:130px;
	min-width:900px;
	width:100%;
}

#footer_warap {
	min-width: 900px;
	max-width: 1280px;
	margin: 0 auto;
	padding:1em;
	text-align:left;
}

#copy {
	margin:0;
	color: #FFF;
	letter-spacing: 0.1em;
	font-size:90%;
}

#policy {
	zoom: 1;
	clear: both;
	margin:0 auto;
	font-size: 80%;
	padding: 10px 0 10px;
	float:right;
}
	#policy ul {
	display:table-row;
	}

	#policy ul li {
		display:table-cell;
		padding:0 10px;
		border-right:solid 1px #fff;
		border-left:solid 1px #fff;
	}

	#policy ul li.last {
		border: none;
	}

	#policy a:link,
	#policy a:visited {
		display:block;
		color: #FFF;
		text-decoration: none;
	}

	#policy a:hover {
		text-decoration: underline;
	}

#footer p {
	clear:both;
	margin-top:1em;
}


/*-----------------------------
文字
------------------------------*/

#contents h2 {
	font-size:110%;
	color: #4d4d4d;
	line-height:40px;
	text-align:left;
	background: url(../images/h2.gif) no-repeat 5px center;
	height:40px;
	font-weight:bold;
	border-top:solid 1px #dd2526;
	border-bottom:solid 1px #dd2526;
	padding-left:25px;
}

#contents h3 {
	font-size:110%;
	text-align:left;
	background: url(../images/h3.gif) no-repeat right center #D0EAF7;
	padding:0.3em 0.5em;
	margin:10px 0;
	border-radius:0 0 20px 0;
	font-weight:bold;
	letter-spacing:0.5em;
}

	#contents p {
		margin:1em;
	}

	#contents .indent {
		margin-left:4em;
		text-indent:-1em;
	}

.hako {
	padding:1em;
	text-align:left;
	border:dotted 2px #666;
	background:#ffffcc;
	margin-bottom:1em;
}

.red {
	color:red;
}

#HOME dl {
	margin:1em 1em 0.5em 1em;
	border-bottom:dotted 1px #ccc;
}
	#HOME dt {
		float:left;
		width:9em;
	}

	#HOME dd {
		overflow:auto;
	}


.roman li {
	list-style-type: lower-roman;
	margin-left:2em;
	text-indent:0;
}

.nomal {
	margin:15px 0;
	text-indent:-1em;
	margin-left:2em;
}

ul.disc {
	margin:1em;
}

.disc li {
	list-style:disc;
	margin-left:1.5em;
}

#SEC dl.mgl20em{
	margin:1em;
}
	#SEC  dl.mgl20em dt{
		float:left;
		width:20em;
		border-bottom:dotted 1px #ccc;
	}

	#SEC dl.mgl20em dd {
		overflow:auto;
		border-bottom:dotted 1px #ccc;
	}

#SEC .mgl20em dl{
	margin:1em;
	border-bottom:dotted 1px #ccc;
	clear:both;
}
	#SEC .mgl20em dt {
		float:left;
	}

	#SEC .mgl20em dd {
	}

#SEC dl.mgl10em{
	margin:1em;
}
	#SEC  dl.mgl10em dt {
		float:left;
		overflow:auto;
		width:10em;
		border-bottom:dotted 1px #ccc;
	}

	#SEC dl.mgl10em dd {
		margin-left:10em;
		border-bottom:dotted 1px #ccc;
	}

#SEC dl.mgl5em{
	margin:1em;
}
	#SEC  dl.mgl5em dt {
		float:left;
		overflow:auto;
		width:5em;
		border-bottom:dotted 1px #ccc;
	}

	#SEC dl.mgl5em dd {
		margin-left:5em;
		border-bottom:dotted 1px #ccc;
	}

/*表彰式*/
table.gaiyo,
table.program {
	margin:1em;
	border:solid 1px #ccc;
	border-collapse:collapse;
	width:95%;
}

	.gaiyo th {
		width:4em;
		background:;
		border:solid 1px #ccc;
		padding:5px;
		background:#ffffcc;
	}

	.program th {
		background:;
		border:solid 1px #ccc;
		padding:5px;
		background:#ffffcc;
	}

	.gaiyo td,
	.program td  {
		background:white;
		border:solid 1px #ccc;
		padding:5px;
	}

.program .disc {
	margin-top:0;
}

.award {
	padding:10px;
	border:solid 5px #336600;
	border-radius:20px;
	overflow:auto;
	background:#EFFFBF;
}

	.ph {
		float:right;
		margin-left:10px;
		margin-bottom:10px;
	}

	.award dt {
		font-weight:bold;
		color:#336600;
	}

	.award dd {
		margin-left:2em;
		margin-bottom:0.5em;
	}

#contents h3.awa {
	background: url(../images/h3_awa.gif) no-repeat right center #336600;
	color:white;
	border-radius:20px;
	text-align:center;
}

.photo {
	overflow:auto;
	text-align:center;
	margin:0 auto;
	/*max-width:650px;*/
}


.photo .cen {
	text-align:center;
}

.photo ul {
	margin:0 auto;
}

.photo li {
	text-align:center;
	width:320px;
	font-size:80%;
	float:left;
}
.ceremony .photo li {
	width:calc(100%/2)!important;
	font-size:100%;
}
/* 2016受賞者＠201608追記 */
.awah28_logo {
	border: 1px solid #CCC;
}


/* 2016表彰式＠201608追記 */
.awah28_ph {
	border: 1px solid #F92672;
}
.program_list {
	margin: 1em;
	line-height: 1.8;
	text-align: left;
}

/* 2016来場事前登録ページ＠201608追記 */
.policybox {
	margin: 1em;
}
.policybox h4 {
	font-weight: bold;
}
#contents .policybox p {
	margin: 0.5em 0 1em;
}
#contents p.entry_btn02 {
	max-width: 15em;
	margin: 20px auto;
	background: rgb(242,79,82); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(242,79,82,1) 0%, rgba(193,0,0,1) 45%, rgba(204,0,3,1) 58%, rgba(196,0,3,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(242,79,82,1) 0%,rgba(193,0,0,1) 45%,rgba(204,0,3,1) 58%,rgba(196,0,3,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(242,79,82,1) 0%,rgba(193,0,0,1) 45%,rgba(204,0,3,1) 58%,rgba(196,0,3,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f24f52', endColorstr='#c40003',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 130%;
	font-weight: bold;
	text-align: center;
	text-shadow: 0px 1px 0px #f56778;
}
.entry_btn02 a {
	display: block;
	padding: 10px 0;
	color: #FFF;
}
.entry_btn02 a:hover {
	text-decoration: none;
	color: #610001;
	text-shadow: 0px 1px 0px #f9a0ad;
}
#contents p.entry_btn02:hover {
	background: rgb(196,0,3); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(196,0,3,1) 0%, rgba(193,0,0,1) 45%, rgba(204,0,3,1) 58%, rgba(242,79,82,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(196,0,3,1) 0%,rgba(193,0,0,1) 45%,rgba(204,0,3,1) 58%,rgba(242,79,82,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(196,0,3,1) 0%,rgba(193,0,0,1) 45%,rgba(204,0,3,1) 58%,rgba(242,79,82,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c40003', endColorstr='#f24f52',GradientType=0 ); /* IE6-9 */
}


/*2019追加*/

.flexbox_wap {/* 折り返しのみ */
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
	margin-top:2em;
}

	.flexbox_wap li {
		margin-right:10px;
	}
	
	


.banner {
	overflow:hidden;
}

	.banner img {
		width:200px;
		height:auto;
	}
	
#sideL .link .banner li {
	height:auto;
}


.cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
}
.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.cp_actab label {
	line-height: 2;
	position: relative;
	display: block;
	padding: 0 2em 0 0;
	cursor: pointer;
	margin: 0 0 1px 0;
	text-align:right;
}
.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.35s;
	transition: max-height 0.35s;
}
.cp_actab .cp_actab-content p {
	margin: 1em;
}
/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
	max-height: 20em;
}
/* Icon */
.cp_actab label::after {
	line-height: 2;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 2em;
	height: 2em;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	text-align: center;
}
.cp_actab input[type=checkbox] + label::after {
	content: '+';
}
.cp_actab input[type=checkbox]:checked + label::after {
	transform: rotate(315deg);
}


#day {
	float:right;
}
